## intent:ask to wake up at a certain time
- wake me up [today](date) at [6 AM](time)
- set an alarm [today](date) at [7 PM](time)
- I want to wake up [tomorrow](date) at [7 AM](time)
- can you wake me up [tomorrow](date) at [9 AM](time)
- please wake me up [tonight](date) at [9 PM](time)
- set an alarm on [sunday](date) at [5 PM](time)
- wake me up at [6 AM](time) [today](date) 
- set an alarm at [7 PM](time) [today](date) 
- I want to wake up at [7 AM](time) [tomorrow](date) 
- can you wake me up at [9 AM](time) [tomorrow](date) 
- please wake me up at [9 PM](time) [tonight](date) 
- set an alarm on at [5 PM](time) [sunday](date) 
